Subject: New Reply Received -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 30 May 2022 16:17:14 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.    Ticket comment <br>Good day!<br><div><br></div>
<div>First and foremost, I want to deeply apologize for the mistake that I have caused to Mr. Bam, Centerpoint Sur- Branch Manager, to get upset with me and I want to clear his name about this issue.</div>
<div> He’s been very helpful and cooperative at the same time when dealing my concerns with regard to the collection of my items. </div>
<div><br></div>
<div>When I first called him weeks ago, he eagerly accomodated  my concern with the absolute possible solution he could think of. He was really taking care of me at that time being and by that I commend his sincerity when solving my issue.</div>
<div><span style="-webkit-text-size-adjust: auto"> </span></div>
<div>Given that Mr. Bam told me that he would receive the 2 orders and keep it in his office. </div>
<div>but the thing was Mr. Bam forgot to explain to me that I would receive an email notifying me that I have collected those said items and just ignore that notification.</div>
<div>
<span style="-webkit-text-size-adjust: auto">Then the next day came and to my surprise </span><span style="-webkit-text-size-adjust: auto">an email from Centerpoint saying that I already collected the 2 orders. I was in disbelief and even contacted my Filipino friend Mr. Rene to ask if my items were still there. Gladly, He asked  and informed their manager then confirmed that the items were in a safe place as Mr. Bam discussed it before to me.</span><span style="-webkit-text-size-adjust: auto"></span>
</div>
<div><span style="-webkit-text-size-adjust: auto"><br></span></div>
<div><span style="-webkit-text-size-adjust: auto">Being in a state of relief, I somehow forgot to withdraw my complain and not knowing that the complain has already reached to Mr. Bam’s office.</span></div>
<div><br></div>
<div>I would like to emphasize my sincerest apology to Mr.Bam (Branch Manager) and the team for causing this issue. Very much appreciated for his willingness to help and kind-hearted approach to me.</div>
<div><br></div>
<div><br></div>
<div>God bless to all!</div>
<div><br></div>
<div><br></div>
<div>Respectfully,</div>
<div><br></div>
<div>Sherlock Ofilan Flores</div>
<br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, May 30, 2022, 8:09 AM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv7583422317"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Sherlock,</div>
<div><br></div>
<div>Thank you for your patience.</div>
<div><br></div>
<div>We would like to inform you that we are working to fixed your issue on priority. Once we will get any update we will get back to you.</div>
<div><br></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your friends,</div>
<div>The Support Team</div>
<div><br></div>
</div></div></div>

	

</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4406992